﻿.home-teaser-box {
    position: relative;
    float: left;
    height: 296px;
    width: 296px;
    padding: 30px 40px 30px 20px;
    background-repeat: no-repeat;
    margin: 10px 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.home-teaser-box h2 {
    float: left;
    margin-bottom: 15px;
    margin-top: 0px;
    width: 100%;
    letter-spacing: 1px;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 20px;
    display: block;
}

.home-teaser-box p {
    margin: 0;
    padding: 0;
    font-family: 'pluto-sans-light', sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 17px;
}

.main-content .home-teaser-box {
    width: 292px;
}

.main-content .DnnModule-SoftwareDesignBoxModule:nth-child(odd) {
    margin-right: 10px;
}

.main-content .DnnModule-SoftwareDesignBoxModule:nth-child(2) {
    margin-right: 10px;
}

@media screen and (max-width: 992px) {
    .home-main-content .home-teaser-box,
    .main-content .home-teaser-box {
        width: 100%;
    }

    .main-content .DnnModule-SoftwareDesignBoxModule:nth-child(odd) {
        margin-right: 0;
    }


}

@media screen and (max-width: 520px) {
    .DnnModule.DnnModule-SoftwareDesignBoxModule {
        width: 100%;
    }

    .DnnModule.DnnModule-SoftwareDesignBoxModule .home-teaser-box {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
